function MyCache () {
    this.dragonHead = null;
    this.archerStandLvl_width = 31;
    this.archerStandLvl_height = 100;
}

var myCache = new MyCache();

var MyCacheMgr = {
    create: function () {
        mLog('cache creation');
        //dragonhead
        myCache.dragonHead = game.add.sprite(MAX_SCREEN_X /3 + 35, 10, 'dragonHeadStand', 1);
        myCache.dragonHead.scale.set(0.5);
        myCache.dragonHead.smoothed = false;
        myCache.dragonHead.visible = false;
        //archerStandLvl2
        /*myCache.archerStandLvl2_1 = game.add.sprite(0, 0, 'archerStandLvl2', 1);
        myCache.archerStandLvl2_1.smoothed = false;
        myCache.archerStandLvl2_1.visible = false;*/
        mLog('cache created');
    }
}